Subject: Re: tar, zip, gzip troubles
From: [email-masked] (Stipe Tolj)

12 Oct 1998 07:53:14 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Dr. Markus Hnicka" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>

> I'm quite new to the Cygnus tools (B19), but I have some experience with
> both Windows NT4 and Linux. I can unpack .tar.gz and .zip on NT and I
> can create .tar.gz on Linux and create .zip on NT (WinZip, InfoZip
> zip/unzip in cmd.exe). However, I can't properly pack or unpack using
> the Cygnus bash. All attempts result in invalid or unreadable archives.
> I've tested:
> - gzip/gunzip/tar shipped with the Cygnus tools
> - InfoZip zip/unzip ported to Cygnus
> - InfoZip zip/unzip compiled for WinNT
> The only packer that partially works is pkzip, but this fails to
> recursively search subdirectories.
> I've tested the whole thing on two NT boxes, and I've downloaded the
> usertools twice to be sure the distribution isn't corrupted.
> What am I doing wrong?

Hi Markus,

you may specify your setup and environment, so we can get a clue why that
happens. I had never problems with the Cygwin32 (CDK, not usertool package)
tar and gzip utils.

Regards,
Stipe

--
Stipe Tolj <[email-masked]>
Cygwin32 Porting Project
Department of Economical Computer Science
University of Cologne, Germany
http://www-public.rz.uni-duesseldorf.de/~tolj

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".